Computer Security
[EN] securityvulns.ru no-pyccku


FortiGate FortiWeb crossite scripting
Published:10.12.2012
Source:
SecurityVulns ID:12768
Type:remote
Threat Level:
5/10
Description:Few crossite scripting vulnerabilities.
Affected:FORTIGATE : FortiWeb 4000C
 FORTIGATE : FortiWeb 3000C
 FORTIGATE : FortiWeb 1000C
 FORTIGATE : FortiWeb 400C
Original documentdocumentVulnerability Lab, FortiWeb 4kC,3kC,1kC & VA - Cross Site Vulnerabilities (10.12.2012)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod